RETIRED: Oracle Java Runtime Environment Unsigned Java Code Security Bypass Vulnerability

Oracle Java Runtime Environment is prone to a security-bypass vulnerability.

Attackers can exploit this issue to execute unsigned Java code even if the Java Control Panel is set to disallow the execution of unsigned code.

Very limited information is currently available regarding this issue. We will update this BID as more information emerges.

Note: This BID is retired because it is a duplicate of BID 57707 (Oracle Java SE CVE-2013-1489 Unsigned Java Code Security Bypass Vulnerability).


 

Privacy Statement
Copyright 2010, SecurityFocus